#### EXK10

#### Synopsis

    HELP:   Name of user exit for compression (read from original file)
    TYPE:   STRING
    SYNTAX: EXK10/EXK1='str'

#### Description

The parameter EXK10 activates user exit for processing original data (z/OS only).

The module is loaded dynamically.See also parameters EXK20, EXD10 or EXD20.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `EXK10`
  - `EXK1`

Values

- z/OS
  - name of the module (max. 8 characters)

Default

- z/OS
  - no user exit

Valid for

- compression